{
  "scene": "karman_re100",
  "scene_id": "karman",
  "channel": "front",
  "output": "alpha",
  "feature_names": [
    "u_m",
    "u_a",
    "u_c",
    "v_a",
    "Cd_tot",
    "Cd_rear",
    "Cl_tot",
    "Cl_diff",
    "daF_dt",
    "daB_dt",
    "daT_dt",
    "mu",
    "mu_u_a",
    "mu_v_a",
    "mu_Cd_tot",
    "mu_Cl_diff",
    "mu_Cl_tot"
  ],
  "best_sympy": "mu_u_a*(-3.6490004) - (daF_dt - 1*2.3221624)/(Cl_diff - daF_dt)",
  "best_score": 1.0
}